# Http Server
# Version: 2.4.33

FROM registry.cn-hangzhou.aliyuncs.com/witcloud/docker-httpd:latest

# Maintainers
MAINTAINER Carit Zhu "carit.zhu@witium.com"

RUN rm -rf /usr/local/apache2/htdocs/*

# Add dist package
ADD dist.tar.gz /usr/local/apache2/htdocs/

